body { margin:0px; background-image:url(../Resources/wallflower2.gif); background-attachment:fixed; height:100% }
html { height:100% }
#vluchtrechts a:link { color:#fff; text-decoration:none }
#vluchtrechts a:visited { color:#fff; text-decoration:none }
#vluchtrechts a:hover { color:#fff; text-decoration:underline }
#vluchtrechts a:active { color:#fff; text-decoration:underline }
#item3d a:link { color:#fff; text-decoration:none }
#item3d a:visited { color:#fff; text-decoration:none }
#item3d a:hover { color:#fff; text-decoration:underline }
#item3d a:active { color:#fff; text-decoration:underline }
#blokboven1 a:link { color:#fff; text-decoration:none }
#blokboven1 a:visited { color:#fff; text-decoration:none }
#blokboven1 a:hover { color:#fff; text-decoration:underline }
#blokboven1 a:active { color:#fff; text-decoration:underline }
#item2 a:link { color:#333; text-decoration:none }
#item2 a:visited { color:#333; text-decoration:none }
#item2 a:hover { color:#c40f1d }
#item2 a:active { color:#c40f1d }
#item1a1a a:link { color:#333; text-decoration:none }
#item1a1a a:visited { color:#333; text-decoration:none }
#item1a1a a:hover { color:#f30 }
#item1a1a a:active { color:#f30 }
#toplink a:link { color:#333; text-decoration:none }
#toplink a:visited { color:#333; text-decoration:none }
#toplink a:hover { color:#f30 }
#toplink a:active { color:#f30 }
#item4a a:link { color:#999; text-decoration:none }
#item4a a:visited { color:#999; text-decoration:none }
#item4a a:hover { color:#c40f1d }
#item4a a:active { color:#c40f1d }
#kader7a a:link { color:#333; text-decoration:none }
#kader7a a:visited { color:#333; text-decoration:none }
#kader7a a:hover { color:#999; text-decoration:none }
#kader7a a:active { color:#999; text-decoration:none }
#kader7a1 a:link { color:#333; text-decoration:none }
#kader7a1 a:visited { color:#333; text-decoration:none }
#kader7a1 a:hover { color:#999; text-decoration:none }
#kader7a1 a:active { color:#999; text-decoration:none }
#kader7a2 a:link { color:#333; text-decoration:none }
#kader7a2 a:visited { color:#333; text-decoration:none }
#kader7a2 a:hover { color:#999; text-decoration:none }
#kader7a2 a:active { color:#999; text-decoration:none }
#kader7a3 a:link { color:#333; text-decoration:none }
#kader7a3 a:visited { color:#333; text-decoration:none }
#kader7a3 a:hover { color:#999; text-decoration:none }
#kader7a3 a:active { color:#999; text-decoration:none }
#PageDiv { position:relative; min-height:100%; max-width:1024px; margin:auto }
#Marokko1a { left:10px; top:38px; width:67px; height:67px; overflow:hidden }
#papier { position:absolute; left:-25px; top:254px; width:421px; height:206px; z-index:7; overflow:hidden }
#item1a { position:absolute; left:430px; top:486px; width:275px; height:71px; z-index:10; overflow:hidden }
#pad { width:539px; height:14px; background-color:#e4e0ff; overflow:visible; display:inline-block }
#Balimetkinderen.f-ms { position:absolute; left:40px; top:64px; width:753px; height:111px; z-index:6; overflow:visible }
#frameentry4kopie1a1 { position:absolute; left:198px; top:670px; width:226px; height:195px; z-index:10; overflow:hidden }
#frameentry4kopie1a1a { position:absolute; left:155px; top:461px; width:226px; height:195px; z-index:11; overflow:hidden }
#frameentry4kopie1a1b { position:absolute; left:426px; top:578px; width:226px; height:195px; z-index:14; overflow:hidden }
#frameentry4kopie1a1b1 { position:absolute; left:432px; top:834px; width:226px; height:195px; z-index:15; overflow:hidden }
#frameentry4kopie1a1c { position:absolute; left:160px; top:887px; width:226px; height:195px; z-index:16; overflow:hidden }
#kader7a.f-ms { z-index:17 }
#kader7a1.f-ms { z-index:18 }
#kader7a2.f-ms { z-index:19 }
#kader7a3.f-ms { z-index:20 }
#expeditiekroostenco.f-ms { z-index:21 }
